_id: YblsiTF25I6uG9jN
_key: '!items!YblsiTF25I6uG9jN'
img: systems/pf1/icons/items/weapons/arrow-special.PNG
name: Lodestone Arrow
system:
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Category</strong> Alchemical
      Weapons</p><h3>Description</h3><p>This heavy iron arrowhead is sealed with
      an alchemical resin. Pulling a small string (a move action) breaks the
      seal and triggers a reaction in the arrowhead, greatly increasing its
      magnetic properties.</p><p>You gain a +4 circumstance bonus on attack
      rolls when firing a lodestone arrow at a target wearing metal armor or a
      target made of metal, but the magnetized arrow deals only half damage on a
      successful hit.</p><p>The increased magnetism fades 1 round after you
      activate a lodestone arrow, after which it becomes a normal
      arrow.</p><h3>Alchemical Recipe</h3><p><strong>Recipe</strong> (8 myrrh +
      6 salt + 4 silver)/exposure; <strong>Craft</strong> 25<br
      /><strong>Time</strong> 1 hour; <strong>Tools</strong> -;
      <strong>Type</strong> alchemical weapon</p>
  equipped: false
  extraType: arrow
  hardness: 5
  hp:
    max: 1
    value: 1
  price: 10
  sources:
    - id: PZO9445
      pages: '21'
  subType: ammo
type: loot

